/* Tablet Portrait size 768 to standard 979 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 979px) {

.front {

	-webkit-border-radius: 0 !important;

	border-radius: 0 !important;

	-moz-border-radius: 0 !important;

}

.last {

	-webkit-border-radius: 0 !important;

	border-radius: 0 !important;

	-moz-border-radius: 0 !important;

}

.main-nav ul li a {

	padding: 0px 5px !important;

	font-size: 12px;

}

}

#wrapper .testi {

	width: 100%;

	padding-right: 0px;

}

#wrapper .testi .author {

	text-align: right;

}

#wrapper .testi .patient-nav {

	text-align: right;

}

#wrapper .newsletter {

	width: 100%;

}

#wrapper .newsletter p {

	margin: 0px 0px 20px;

}

#wrapper .newsletter #newsletter input[type="submit"] {

	margin: 10px 0px 0px 0px;

}

footer {

	width: 740px;

}

footer {

	padding: 60px 0px;

}

footer .footer-widget {

	width: 173px;

	margin: 0px 16px 0px 0px;

}

footer .footer-widget h3 {

	font-size: 20px;

	margin: 0px 0px 20px;

}

footer .footer-widget p {

	margin: 0px 0px 15px;

}

#footer-wrap {

	min-width: 740px;

}

#footer-bottom-wrapper {

	min-width: 740px;

}

#footer-bottom {

	width: 740px;

}









/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.front {

	-webkit-border-radius: 0 !important;

	border-radius: 0 !important;

	-moz-border-radius: 0 !important;

}

.last {

	-webkit-border-radius: 0 !important;

	border-radius: 0 !important;

	-moz-border-radius: 0 !important;

}

.main-nav {

	border-radius: none;

	position: relative;

	width: auto;

	height: auto;

	margin: 0px 0px 0px;

	padding: 0px 0px 40px;

}

.main-nav ul li {

	width: 50%;

	height: 28px;

	border: none;

	border-bottom: 1px solid;

}

.main-nav ul li:first-child {

	border-radius: 0px;

}

.main-nav ul li a {

	display: block;

	width: 168px;

	line-height: 28px !important;

	text-align: left;

}

.main-nav ul li ul {

	display: none;

	width: 200px;

	padding: 0px;

	position: absolute;

	top: 28px;

	left: 0px;

	z-index: 8899;

	border-bottom-left-radius: 3px;

	-moz-border-radius-bottomleft: 3px;

	-webkit-border-bottom-left-radius: 3px;

	border-bottom-right-radius: 3px;

	-moz-border-radius-bottomright: 3px;

	-webkit-border-bottom-right-radius: 3px;

}

.main-nav ul li ul li {

	width: 176px;

	height: auto;

	padding: 0px 12px;

	position: relative;

}

.main-nav ul li ul li a {

	display: inline-block;

	height: 27px;

	line-height: 27px;

	padding: 0px 9px;

	border: none;

}

.main-nav ul li ul li:hover > a {

	background: none;

	border: none;

}

.main-nav ul li ul li ul {

	position: static;

	margin-left: -12px;

}

.main-nav ul li ul li ul li ul {

}

/* Search Form Styles ----------------------------------------------------------*/

.main-nav #topsearch {

	position: absolute;

	width: 410px;

	bottom: -20px;

	left: 10px;

	top: auto;

	right: auto;

}

.main-nav #topsearch #tsearch {

	width: 370px;

}

#wrapper .page-head {

	width: 390px;

	padding: 25px 25px 20px;

}

#wrapper #container {

	width: 440px;

}

#wrapper #container #content {

	width: 440px;

	margin: 0px auto 20px;

}

#wrapper #container #sidebar {

	width: 100%;

	float: none;

	clear: both;

	margin: 0px auto 20px;

}

#wrapper #container #content.full-width {

	width: 440px;

}

/*-----------------------------------------------------------------------------------*/

	/*	Columns Style

	/*-----------------------------------------------------------------------------------*/

#container .columns .one-third, #container .columns .one-fourth, #container .columns .one-half, #container .columns .three-fourth, #container .columns .two-third, #container .columns .single-col {

	width: 98%;

	margin: 0px 0px 0px 2%;

}

/*-----------------------------------------------------------------------------------*/

	/*	Slogans

	/*-----------------------------------------------------------------------------------*/

.slogan {

	margin: 0px 0px 35px;

}

.slogan h2 {

	font-size: 24px;

}

.slogan h3 {

	font-size: 12px;

}

#wrapper .testi {

	width: 100%;

	padding: 0px 0px 20px;

	float: none;

	margin: 20px 0px;

	border-bottom: 1px solid #e6e6e6;

	margin-bottom: 20px;

}

#wrapper .testi .author {

	text-align: right;

}

#wrapper .testi .patient-nav {

	margin-left: 0px;

	text-align: right;

}

/*-----------------------------------------------------------------------------------*/

	/*	Newsletter

	/*-----------------------------------------------------------------------------------*/

.newsletter {

	float: none;

	margin: 0 auto;

}

/*-----------------------------------------------------------------------------------*/

	/*	Footer Area

	/*-----------------------------------------------------------------------------------*/

footer {

	width: 440px;

	padding: 40px 0px 20px;

}

footer .footer-widget {

	float: none;

	width: 400px;

	margin: 0px 20px 20px 20px;

}

footer .footer-widget h3 {

	font-size: 20px;

	margin: 0px 0px 20px;

}

footer .footer-widget p {

	margin: 0px 0px 15px;

}

#footer-wrap {

	min-width: 440px;

}

#footer-bottom-wrapper {

	min-width: 440px;

}

/*-----------------------------------------------------------------------------------*/

	/*	Footer Bottom Styles

	/*-----------------------------------------------------------------------------------*/

#footer-bottom {

	width: 440px;

	height: auto;

	padding: 7px 0px 5px;

}

#footer-bottom p {

	font-size: 11px;

	line-height: 20px;

	text-align: center;

}

#footer-bottom .copyrights {

	float: none;

}

#footer-bottom .author {

	float: none;

}

/* --------------------------------------- */

	/*	Gallery

	/* --------------------------------------- */

#content #filter-by li a {

	margin-bottom: 10px;

}

}





/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {

.front {

	-webkit-border-radius: 0 !important;

	border-radius: 0 !important;

	-moz-border-radius: 0 !important;

}

.last {

	-webkit-border-radius: 0 !important;

	border-radius: 0 !important;

	-moz-border-radius: 0 !important;

}

/*-----------------------------------------------------------------------------------*/

	/*	Header

	/*-----------------------------------------------------------------------------------*/



#logo-container {

	min-height: 61px;

	height: auto !important;

	height: 61px;

	padding: 10px 0 16px 0px;

	display: table;

}

.main-nav {

	border-radius: none;

	position: relative;

	width: auto;

	height: auto;

	margin: 0px 0px 0px;

	padding: 0px 0px 40px;

}

.main-nav ul li {

	width: 50%;

	height: 28px;

	border: none;

	border-bottom: 1px solid;

}

.main-nav ul li:first-child {

	border-radius: 0px;

}

.main-nav ul li a {

	display: block;

	width: 160px;

	line-height: 28px;

	text-align: left;

}

.main-nav ul li ul {

	display: none;

	width: 200px;

	padding: 0px;

	position: absolute;

	top: 28px;

	left: 0px;

	z-index: 8899;

	border-bottom-left-radius: 3px;

	-moz-border-radius-bottomleft: 3px;

	-webkit-border-bottom-left-radius: 3px;

	border-bottom-right-radius: 3px;

	-moz-border-radius-bottomright: 3px;

	-webkit-border-bottom-right-radius: 3px;

}

.main-nav ul li ul li {

	width: 176px;

	height: auto;

	padding: 0px 12px;

	position: relative;

}

.main-nav ul li ul li a {

	display: inline-block;

	height: 27px;

	line-height: 27px;

	padding: 0px 9px;

	border: none;

}

.main-nav ul li ul li:hover > a {

	background: none;

	border: none;

}

.main-nav ul li ul li ul {

	position: static;

	margin-left: -12px;

}

.main-nav ul li ul li ul li ul {

}

.main-nav #topsearch {

	position: absolute;

	width: 265px;

	bottom: -20px;

	left: 12px;

	top: auto;

	right: auto;

	overflow: hidden;

}

.main-nav #topsearch #tsearch {

	width: 218px;

}

.main-nav .submit-search {

	top: 2px;

	right: 8px;

}

/*-----------------------------------------------------------------------------------*/

	/*	Slider

	/*-----------------------------------------------------------------------------------*/	



/*-----------------------------------------------------------------------------------*/

	/*	Container

	/*-----------------------------------------------------------------------------------*/	

#wrapper .page-head {

	width: 270px;

	padding: 15px 10px 10px;

}

#wrapper #container {

	width: 290px;

}

#wrapper #container #content {

	width: 290px;

	margin: 0px auto 20px;

}

#wrapper #container #sidebar {

	width: 100%;

	float: none;

	clear: both;

	margin: 0px auto 20px;

}

/*-----------------------------------------------------------------------------------*/

	/*	Columns Style

	/*-----------------------------------------------------------------------------------*/

#container .columns .one-third, #container .columns .one-fourth, #container .columns .one-half, #container .columns .three-fourth, #container .columns .two-third, #container .columns .single-col {

	width: 98%;

	margin: 0px 0px 0px 2%;

}

/*-----------------------------------------------------------------------------------*/

	/*	Slogans

	/*-----------------------------------------------------------------------------------*/

.slogan {

	margin: 0px 0px 35px;

}

.slogan h2 {

	font-size: 24px;

}

.slogan h3 {

	font-size: 12px;

}

#wrapper .testi {

	width: 100%;

	padding: 0px 0px 20px;

	float: none;

	margin: 20px 0px;

	border-bottom: 1px solid #e6e6e6;

	margin-bottom: 20px;

}

#wrapper .testi h2.smart-head {

	font-size: 24px;

}

#wrapper .testi .author {

	text-align: right;

}

#wrapper .testi .patient-nav {

	margin-left: 0px;

	text-align: right;

}

/*-----------------------------------------------------------------------------------*/

	/*	Newsletter

	/*-----------------------------------------------------------------------------------*/

.newsletter {

	width: 100%;

	float: none;

	margin: 0 auto;

}

.newsletter p {

	margin: 0px 0px 15px;

}

.newsletter #nl_email {

	width: 150px;

}

/*-----------------------------------------------------------------------------------*/

	/*	Footer Area

	/*-----------------------------------------------------------------------------------*/

footer {

	width: 290px;

	padding: 40px 0px 20px;

}

footer .footer-widget {

	float: none;

	width: 280px;

	margin: 0px 5px 20px 5px;

}

footer .footer-widget h3 {

	font-size: 20px;

	margin: 0px 0px 10px;

}

footer .footer-widget p {

	margin: 0px 0px 15px;

}

#footer-wrap {

	min-width: 290px;

}

#footer-bottom-wrapper {

	min-width: 290px;

}

/*-----------------------------------------------------------------------------------*/

	/*	Footer Bottom Styles

	/*-----------------------------------------------------------------------------------*/

#footer-bottom {

	width: 290px;

	height: auto;

	padding: 7px 0px 5px;

}

#footer-bottom p {

	font-size: 11px;

	line-height: 20px;

	text-align: center;

}

#footer-bottom .copyrights {

	float: none;

}

#footer-bottom .author {

	float: none;

}

}

 @media(min-width:768px) and (max-width:991px) {

.main-nav ul li a {

	padding: 0px 5px !important;

	font-size: 12px;

}

}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	
	.hospital{ padding:10px 0px !important;}
	
	}

